
Redmine - Feature #16902

Accessibility : page lang header, depending on profile language

2014-05-16 13:46 - Jérôme BATAILLE

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Since pages are translated depending on the profile language, the lang header tag should take in account this configuration.

If not for visually impaired people using vocalization, all pages are vocalized in English.

History

#1 - 2014-05-16 13:49 - Jérôme BATAILLE

- File RM_16902_lang_header_depending_profile_language.diff added

Here is the patch.

#2 - 2014-05-16 13:49 - Jérôme BATAILLE

This is more a simple patch than a change :-)

#3 - 2014-05-16 14:23 - Toshi MARUYAMA

- Status changed from New to Closed

Done by #14206.

#4 - 2017-03-31 14:15 - Jérôme BATAILLE

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

#5 - 2017-04-30 06:42 - Toshi MARUYAMA

- Resolution set to Duplicate

Jérôme BATAILLE wrote:

Hi, you can indicate in the Resolution that's it's a Duplicate, if you have the time to, thanks a lot.

 Done.

#6 - 2017-05-02 10:00 - Jérôme BATAILLE

Thanks

Files

RM_16902_lang_header_depending_profile_language.diff 396 Bytes 2014-05-16 Jérôme BATAILLE
